@import url(style.css);

/*** Primary Style Sheet for Theme ** */

body{font:13px/1.4 Tahoma,Arial,Helvetica,sans-serif;color: gray; background:#562804 url(../images/background_thai.jpg);position:relative;margin:0 auto;}
#Wrapper{background:transparent;margin:0 auto;}


/* The body of the design   links  */

a,a:link,a:visited{color:#c90;text-decoration:none;}
a:hover,a:active{color:white;}
#MainMenu a:link,#MainMenu a:visited{color:#CACACA;}


/* menu links - top level items  */

#MainMenu a:hover,#MainMenu a:active{color:#c90;}
#MainMenu .sf-menu li li:hover,#MainMenu .sf-menu li li.sfHover,#MainMenu .sf-menu li li a:focus,#MainMenu .sf-menu li li a:hover,#MainMenu .sf-menu li li a:active{background:#c90;color:#fff;}


/* menu links - sub-menu items  */

#Footer a:hover,#Footer a:active,#ContentPanel a:hover,#ContentPanel a:active{color:#f0f0f0;}
.ribbon .scrollTop{float:right;font-weight:400;font-size:0.8em;margin:19px 28px;}

/* scroll to top ^   headings  */

h1,h2,h3,h4,h5,h6,.headline,.title,.ribbon span,#fancy_title div{font-family:Tahoma,Arial,Helvetica,sans-serif;font-weight:400;line-height:1;color:#000;margin:0 0 0.5em;padding:0 0 0.2em;}
h1{font-size:2.3em;}
h2{font-size:2.3em;}
h3{font-size:1.75em;margin-bottom:0.5em;color:#c90;}
h4{font-size:1.1em; color: #999999; line-height: 1.5em; margin-bottom:0.5em;border-bottom:none; font-weight: 100;}
h5{font-size:13px; line-height: 1.4em; font-weight:700;margin-bottom:0.5em;border-bottom:none; color: #333;}
h6{font-size:1em;font-weight:lighter;text-transform:uppercase;margin-bottom:0.5em;border-bottom:none;}
.headline{color:white;}
.title{padding:0; color: #c90;}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,.headline strong,.title strong{font-weight:700;color:#c90;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span,.headline span,.title span{display:block;color:#8F8F8F;font-size:0.6em;margin:-0.1em 0 0;}
#Footer h1,#Footer h2,#Footer h3,#Footer h4,#Footer h5,#Footer h6,#ContentPanel h1,#ContentPanel h2,#ContentPanel h3,#ContentPanel h4,#ContentPanel h5,#ContentPanel h6{color:#eee;}
.hide {display: none;}
#more-aboutus {display: inline-table; float: right; margin:-20px 0 0px; cursor: pointer; color: #ccc;}

/* tool tip titles  */

#fancy_title div{font-size:1.35em;}

/* modal titles   text  */

blockquote{font-style:italic;border-left:5px solid #bbb;margin:0 0 18px 4px;padding:0 16px;}
code,pre{font:normal 13px/18px Consolas, "Courier New", Courier, monospace;background:#E8EBEC url("../images/pre-bg.gif") repeat 0 0;border:1px dotted #bbb;color:#333;padding:18px 5px;}
code{background-image:none;padding:1px 3px;}
sup{bottom:0.1em;}
.impact{font-size:1.1em;line-height:1.5;}
.noMargin{margin:0;}
.ribbon span{float:left;font-size:1.4em;font-weight:700;color:#CDCDCD;margin:16px 0 0;}
.ribbon span.blogDate{font-size:1.85em;margin:13px 0 0;}
.ribbon span.blogPostInfo{float:right;font-size:1.1em;font-weight:400;margin:18px 28px 0 0;}
.breadcrumbs span{font:bold 1.2em Arial, Helvetica, Garuda, sans-serif;}
#Footer,#ContentPanel,#cluetip{color: #e6e6e6;}
#Copyright{font-size:0.9em;margin:0 0 0 11px;}
#Copyright p, #Copyright a {margin:0;padding:0 0 1em; color: black;}

/* Lists  */

ul,ol{margin:0 0 20px 5px;}
ol{padding-left:2em;}
ul ul,ol ol,ul ol,ol ul{margin-top:8px;}
ul li,ol li{line-height:1.3em;padding:3px 5px;}

/* custom list styles   bullet types  */

ul li{padding-left:15px;background:transparent url("../images/bullets/dot_gray.gif") no-repeat 0 .6em;}
ol li{list-style-type:decimal;list-style-position:outside;}

/* forms and inputs  */

input{color:#000;}
textarea,.textInput{width:175px;background:#E1E2E3 url("../images/inputBg.gif") repeat-x 0 0;border:1px solid #fff;outline:none;border-color:#C9CACB #fff #fff #C9CACB;margin:0 0 0.5em;padding:5px;}
label.overlabel{color:#B3B4B4;font-size:1.2em;display:none;}

/* common styles  */

.hr{clear:both;height:5px;background:transparent url("../images/hr-bg.gif") repeat-x 0 0;margin:0 0;padding:0;}

/* image containers  */

a.img,div.img{float:left;border:1px solid #D3D3D3;background:#fff;padding:5px;}
a.img img,div.img img{float:left;border:1px solid #f3f3f3;}
a.imgHover{background-color:#D8D9DA;border-color:#BCBCBC;}
a.img:hover img{border-color:#fff;}

/* jQuery ui styles  */

.ui-state-default,.ui-widget-content .ui-state-default{border-color:#C8CBCC;}
.ui-state-hover,.ui-state-focus,.ui-state-active,.ui-widget-content .ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-active{border-color:#000;}

/* logo  */

#Logo{float:left;margin:-60px 0 -20px -100px;}
#Logo a{display:block;width:452px;height:147px;background:transparent url("../images/logo.png") no-repeat 0 0;}
.logoMark{width:120px;height:93px;background:transparent url("../images/orchid_flower.png") no-repeat 0 0;float:right;margin-top:-46px; text-indent: -9999px;}
#topright {width: 533px; height: 460px; position: absolute; top: 30px; right: -60px; background: url(../images/flower_right.png);}
#topright.Home {width: 533px; height: 460px; position: absolute; top: 30px; right: -60px; background: url(../images/flower_home.png);}

/* design structure  */

#Wrapper,#PageWrapper{position:relative;}

/* IE needs this to position content when using top panel (#ContentPanel)  */

#PageWrapper{width:990px;margin:0 auto;padding:25px 0 0;}
.pageTop{height:10px;overflow:hidden;background:transparent url("../images/pageBg-top.png") no-repeat 0 0;}
.pageBottom{height:10px;overflow:hidden;background:transparent url("../images/pageBg-bottom.png") no-repeat 0 0;margin:0 0 0.4em;}
#Header,.pageMain{background:transparent url("../images/pageBg-repeat.png") repeat-y 0 0;}
#Header,.pageMain,#Footer{width:990px;}
.pageTopLight{height:10px;overflow:hidden;background:transparent url("../images/pageBg-greytop.png") no-repeat 0 0;}
.pageMainLight {background:transparent url("../images/pageBg-greyrepeat.png") repeat-y 0 0;}
.pageTopWhite{height:10px;overflow:hidden;background:transparent url("../images/pageBg-whitetop.png") no-repeat 0 0;}
.pageMainWhite {background:transparent url("../images/pageBg-whiterepeat.png") repeat-y 0 0;}

/* must be specified for PNG Fix to work (IE 6 issue)  */

#FooterTop{height:2px;overflow:hidden;background:transparent url("../images/footerBg-top.png") no-repeat 0 0;}
#FooterContent{float:left;background:transparent url("../images/footerBg-repeat.png") repeat-y 0 0;padding:20px 0 0;}
#FooterBottom{width:990px;height:33px;overflow:hidden;background:transparent url("../images/footerBg-bottom.png") no-repeat 0 0;margin:0 0 0.5em;}

/* max width containers  */

.contentMax,.contentArea,#Showcase,#Slides{width:938px;margin:0 26px;}

/* content containers  */

.contentArea{padding:15px 0; position: relative;}

/* layouts styles  */

.one-third,.two-thirds,.half-page,.full-page{float:left;margin:0 10px 0 25px;}
.one-third{width:273px;}
.two-thirds{width:581px;}
.half-page{width:426px;}
.full-page{margin-right:25px;float:none;}
#Footer .one-third,#Footer .two-thirds,#Footer .half-page{background:transparent url("../images/footerBg-verticalRule.gif") repeat-y 100% 0;margin:0 0 0 25px;padding:0 25px 0 0;}
#Footer .one-third{width:262px;}
#Footer .two-thirds{width:574px;}
#Footer .half-page{width:419px;}
#Footer .full-page{margin:0;padding:0 25px;}

/* no right border on last  */

#Footer .contentArea{padding-bottom:0;}
#ContentPanel{position:relative;display:none;background:#2C2C2C;border-bottom:1px solid #fff;}
#ContentPanel .contentArea{margin:0 auto;}

/* main menu  */

#MenuWrapper{height:62px;}
#MainMenu{position:relative;top:-20px;right:20px;height:62px;float:right;z-index:99;}
#MmLeft{float:left;width:25px;height:62px;background:transparent url("../images/mainMenu-left.png") no-repeat 0 0;}
#MmRight{float:left;width:20px;height:62px;background:transparent url("../images/mainMenu-right.png") no-repeat 0 0;}
#MmBody{float:left;min-width:500px;height:62px;background:transparent url("../images/mainMenu-repeat.png") repeat-x 0 0;}
#MmOtherLinks{float:left;}
.mmDivider{float:left;width:10px;height:40px;background:transparent url("../images/mainMenu-divider.gif") no-repeat 0 0;margin:7px 5px 0;}
#MainMenu .sf-menu li li{background:#393939;}

/* sub-menu background  */

#MainMenu .sf-menu li li li{background:#2f2f2f;}

/* sub-sub-menu background  */

#fb {display: block;}
.mmLogin{background:transparent url(../images/facebook.png) no-repeat top right;padding:10px 45px 10px 0px;}


/* slide show  */

#Slideshow{height:360px;overflow:hidden;}
#SlideTop,#SlideRepeat,#SlideBottom,.slidePrev,.slideNext,#slidePager{position:relative;z-index:29;}
#SlideTop{height:4px;overflow:hidden;background:transparent url("../images/pageBg-slideTop.png") no-repeat 0 0;}
#SlideRepeat{height:301px;overflow:hidden;background:transparent url("../images/pageBg-slideRepeat.png") repeat-y 0 0;}
#SlideBottom{height:55px;overflow:hidden;background:transparent url("../images/pageBg-slideBottom.png") no-repeat 0 0;}
#Slides{margin-top:-360px;margin-bottom:18px;height:342px;overflow:hidden;background:#F4F5F6;}
#Slides > :first-child, #Slides script {display: none}
a.slidePrev,a.slideNext{display:block;z-index:30;top:-235px;width:51px;height:64px;}
a.slidePrev{float:left;background:transparent url("../images/slide-previous.png") no-repeat 0 0;margin:0 0 0 11px;}
a.slideNext{float:right;background:transparent url("../images/slide-next.png") no-repeat 0 0;margin:0 11px;}
a.slidePrev:hover,a.slideNext:hover{background-position:0 -64px;}
#slidePager{top:-348px;float:right;margin:0 -35px 0 0;}
#slidePager a,#slidePager a:visited{float:left;width:16px;height:15px;overflow:hidden;background:transparent url("../images/slide-pager.png") no-repeat 0 0;text-decoration:none;text-indent:-1234px;}
#slidePager a:hover{background-position:-16px 0;}
#slidePager a.activeSlide{background-position:-32px 0;}

/* slide show - GalleryView  */

#SlideShow-GalleryView{width:990px;height:400px;background:transparent url("../images/pageBg-repeat.png") repeat-y 0 0;}
#SlideShow-GalleryView #GalleryView{height:340px;overflow:hidden;margin:0 0 0 26px;}
#highlight {margin-top: -10px; position:relative; z-index: 10;}

/* prevents image based bullets   showcase/spotlight  */

#Showcase{padding:10px 0 0;}

/* ribbon elements (wrap around)  */

.ribbon,.ribbon .wrapAround,.ribbon .tab{height:52px; overflow:hidden;}
.ribbon{width:638px;margin:0 -4px 8px -53px;}
.ribbon .wrapAround{float:left;width:52px;background:transparent url("../images/ribbon-wrap.png") no-repeat 0 -104px;}
.ribbon .tab{float:left;width:586px;background:transparent url("../images/ribbon.png") no-repeat 0 0; font-size: 15px;}

/* featured content  */

.featuredContent{margin:0 0;}
.featuredItem{clear:left;margin:0 0 20px 0;}
.featuredImg{margin:0 15px 15px 0; width: 160px; overflow: hidden}
.featuredImg img{height:90px; max-width: 158px; overflow: hidden;}
.featuredText {color: gray; width: 350px; margin-left: 190px;}
.featuredText h2 {margin-bottom: 4px;}
.featuredText a {color: #fc6;}
a.more {color: #ccc;}
a.more:hover, #more-aboutus:hover {color: #fc6;}

/* quote  */

#promotion {width: 235px; color: black;  background:#fff; padding: 15px; margin: 10px 0px; border: 4px solid gray; }
#promotion * {background-color: white; margin: 0px; padding: 0;}
.quote{width:273px;background:transparent url("../images/quote-small-repeat.gif") repeat-y 0 0;}
.quote .quoteBox-1{background:transparent url("../images/quote-small-top.gif") no-repeat 0 0;padding:17px 0 0;}
.quote .quoteBox-1 .quoteBox-2{background:transparent url("../images/quote-small-bottom.gif") no-repeat 0 100%;padding:0 0 24px;}
.quote p{min-height:25px;font-style:italic;font-size:1.1em;line-height:1.7;color:#000;margin:0;padding:0 22px 1.2em;}
.quoteAuthor p{padding:0 0 1em 72px; background: #302e2b;font-weight:700;font-size:1.1em;color:#fff;margin:0;}


/* button styles  */

button{position:relative;cursor:pointer;overflow:visible;}
button.btn{border:0;outline:none;margin-left:-6px;margin-right:5px;font-size:1em;text-align:center;background:transparent url("../images/button-sprite.gif") no-repeat right -92px;padding:0 35px 0 0;}
button span{position:relative;display:block;white-space:nowrap;}
button.btn span{height:29px;background:transparent url("../images/button-sprite.gif") no-repeat left top;color:#a2a2a2;line-height:1.2;text-shadow:#000 -1px -1px 0;padding:13px 0 0 35px;}
button.btn:hover,button.btnHover{background-position:right -138px;}

/* extra class used for sucky browsers (stupid IE)  */
button.btn:hover span,button.btnHover span{background-position:0 -46px;color:#fff;text-shadow:#333 -1px -1px 1px;}
.darkBg button.btn,.darkBg button.btn span,#Footer button.btn,#Footer button.btn span,#ContentPanel button.btn,#ContentPanel button.btn span{background-image:url("../images/button-sprite-dark.gif");}

/* for buttons on dark backgrounds   blog post  */
.blogPostSummary,.blogPostContent{margin:0 10px 1.5em 0;}
.blogPostImage img{width:556px;}
.blogPostSummary p,.blogPostContent p{line-height:1.5em;}

/* service page  */
.services {margin-left:-31px;}

/* .two-thirds .portfolio { width:630px; } stupid IE (version 7 only)   */
.service-item{float:left;width:275px;margin:0 0 22px 31px;}
.service-item h4,.service-item p{margin:0 0 .65em;padding:0;}
.service-item a img{width:261px;height:174px;}
.service-description{clear:left;padding:8px; text-align: justify;}
#main-content {width: 750px; margin:0px 50px 0px 70px; text-align: justify;}
.mainImage {min-width: 100px; margin:0px 50px 20px 70px; float: left;}
.terms {clear: both; margin-left: 40px;}
.paypal {float: left;}

/* contact  */

#CommentForm fieldset legend{display:none;}
#CommentForm div{margin-bottom:1.5em;}
#CommentForm .textInput,#CommentForm textarea{width:325px;margin:0;}
#location {min-height: 430px; margin: 60px 0px 0px 0px; padding-left: 40px; border-left: 2px solid #e6e6e6;}
#map {width:400px; height: 260px; border: 2px solid silver;}

/* margins set by containers */
#CommentForm textarea{height:150px;} #CommentForm input.error,#CommentForm textarea.error{background-color:#ffc;border-color:#EF7E58;} #CommentForm label.error{display:block;color:#f33;font:bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;line-height:1em;margin:0.2em 0 -1.2em;} /* table styles */table{border-collapse:collapse;border-spacing:0;} #FeatureMatrix{font-size:12px;padding:25px 0;} #FeatureMatrix th.matrixColumn,#FeatureMatrix td.matrixItem,#FeatureMatrix td.matrixOdd,#FeatureMatrix td.matrixEven{background-color:#e4e4e4;text-align:center;border-color:#C6C6C6;border-style:solid;border-width:1px 1px 0;} #FeatureMatrix td.matrixEven{background-color:#F0EEF9;} #FeatureMatrix td.matrixOdd{background-color:#F9F9F9;} #FeatureMatrix th h6{font-size:14px;font-weight:700;margin-top:11px;padding-bottom:3px;} #FeatureMatrix .matrixItem{width:200px;padding:15px 0;} #FeatureMatrix td{width:150px;} #FeatureMatrix td.checkMark{background-image:url("../images/bullets/check.gif");background-position:center center;background-repeat:no-repeat;} #FeatureMatrix td.last{border-bottom:1px solid #C6C6C6;} /* other */div#fancy_overlay{background:#2c2c2c;} .ribbon span a,#FeatureMatrix td.matrixItem{font-weight:700;} ul.horizList,.blogPostImage a{margin:0 0 1em;} body #Footer .last,#GalleryView .filmstrip li{background:none;}